@charset "UTF-8";
.Page-glbHeader .Mainvisual-bgImg {
  max-height: 80vh;
}

.MainContentBlock.course {
  background-color: #f5f5f5;
}
.MainContentBlock.course .MainContentBlock-header {
  background-color: #f5f5f5;
}

.MainContentBlock.dessert {
  background-color: #f5f5f5;
}
.MainContentBlock.dessert .MainContentBlock-header {
  background-color: #f5f5f5;
}
.MainContentBlock.price {
  background-color: #f5f5f5;
}
.MainContentBlock.conceptMovie {
  background-color: #f5f5f5;
  padding : 0 0 50px 0;
}
.menuBlock {
  padding-bottom: 40px;
}

.menuBox {
  margin-bottom: 40px;
  padding: 50px; 
  background-color: #fff;
}
@media only screen and (max-width: 60em) {
  .menuBox {
    padding: 8% 6%;
  }
}
.menuBox:last-child {
  margin-bottom: 0;
}

.menuBox-header {
  position: relative;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #e5e5e5;
}

.menuBox-headTitle {
  letter-spacing: .4rem; 
  font-weight: normal;
  font-size: 2.4rem;
  font-family: "PT Serif" "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
@media only screen and (max-width: 60em) {
  .menuBox-headTitle {
    font-size: 2.1rem;
  }
}
@media only screen and (max-width: 37.5em) {
  .menuBox-headTitle {
    font-size: 1.8rem;
  }
}
.menuBox-headTitle span {
  display: block; 
  letter-spacing: 0;
  font-size: 1.4rem;
}
@media only screen and (max-width: 60em) {
  .menuBox-headTitle span {
    font-size: 1.3rem;
  }
}
@media only screen and (max-width: 37.5em) {
  .menuBox-headTitle span {
    font-size: 1.2rem;
  }
}

.menuBox-price {
  position: absolute;
  top: 50%;
  right: 0;
  letter-spacing: .1rem; 
  font-weight: bold;
  font-size: 1.7rem;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media only screen and (max-width: 60em) {
  .menuBox-price {
    font-size: 1.5rem;
  }
}
@media only screen and (max-width: 37.5em) {
  .menuBox-price {
    position: relative;
    top: auto;
    font-size: 1.4rem; 
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
}

.menuBox-list {
  position: relative; 
  margin-bottom: 30px;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
@media only screen and (max-width: 60em) {
  .menuBox-list {
    margin-bottom: 4%;
  }
}
.menuBox-list:last-child {
  margin-bottom: 0;
}

.menuBox-itemTitle {
  margin-bottom: 5px;
  color: #a37e31;
  font-weight: bold;
  line-height: 2.2;
}

.menuBox-itemData {
  position: relative;
  display: table;
  width: 100%; 
  line-height: 2.2;
}
.menuBox-itemData p {
  display: table-cell;
  width: 80%;
}
@media only screen and (max-width: 37.5em) {
  .menuBox-itemData p {
    width: 70%;
  }
}
.menuBox-itemData span {
  display: table-cell;
  width: 20%;
  text-align: right;
}
@media only screen and (max-width: 37.5em) {
  .menuBox-itemData span {
    width: 30%;
  }
}
.menuBox-itemData:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}

.menuBox-caution {
  margin-top: -20px; 
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}

.MainContentBlock.photo {
  position: relative; 
  padding-bottom: 40px;
}
@media only screen and (max-width: 60em) {
  .MainContentBlock.photo {
    padding-bottom: 4%;
  }
}
.MainContentBlock.photo .slick-dots {
  padding: 20px 0; 
  width: 100%;
  text-align: center;
}
.MainContentBlock.photo .slick-dots li {
  position: relative;
  display: inline-block;
  margin: 0 8px;
  padding: 10px;
}
.MainContentBlock.photo .slick-dots li:hover {
  cursor: pointer;
}
.MainContentBlock.photo .slick-dots li:after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto; 
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #aaa;
  content: "";
}
.MainContentBlock.photo .slick-dots li button {
  display: none;
}
.MainContentBlock.photo .slick-dots li.slick-active:after {
  border: 1px solid #a37e31; 
  background-color: #fff;
}
.MainContentBlock.photo .slick-arrow {
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 5000;
  display: none;
  margin: auto;
  padding: 0; 
  width: 58px;
  height: 78px;
  outline: none;
  border: none;
  background-color: transparent;
  color: transparent;
  transition-timing-function: linear;
  transition-duration: .2s;
  transition-property: opacity;
}
@media only screen and (max-width: 37.5em) {
  .MainContentBlock.photo .slick-arrow {
    top: auto;
    bottom: 30px;
    width: 30px;
    height: 40px;
  }
}
.MainContentBlock.photo .slick-arrow:hover {
  opacity: .6; 
  cursor: pointer;
}
@media only screen and (max-width: 37.5em) {
  .MainContentBlock.photo .slick-arrow:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    margin: auto;
    width: 17px;
    height: 17px;
    border-top: 1px solid #b69955;
    border-left: 1px solid #b69955;
    content: "";
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
}
.MainContentBlock.photo .slick-arrow:after {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: transparent url(/common/img/slideArrow.png) center center no-repeat;
  background-size: contain; 
  content: "";
}
@media only screen and (max-width: 37.5em) {
  .MainContentBlock.photo .slick-arrow:after {
    display: none;
  }
}
.MainContentBlock.photo .slick-arrow.slick-prev {
  left: 4%;
}
.MainContentBlock.photo .slick-arrow.slick-next {
  right: 4%;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.menuSlideBox-item {
  position: relative; 
  width: 100%;
}
.menuSlideBox-item img {
  width: 100%;
}
.menuSlideBox-item:after {
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 30%;
  background: transparent url("../img/common/imageBottomScreen.png") top center repeat-x;
  background-size: contain;
  content: "";
  opacity: 0;
  transition-delay: .8s; 
  transition-timing-function: cubic-bezier(.215, .61, .355, 1);
  transition-duration: .8s;
  transition-property: opacity;
}
@media only screen and (max-width: 37.5em) {
  .menuSlideBox-item:after {
    height: 50%;
    background-position: bottom center;
  }
}

.menuSlideBox-itemTitle {
  position: absolute;
  bottom: 4%;
  z-index: 2;
  padding: 0 4%;
  width: 100%;
  color: #fff;
  text-align: center;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
  opacity: 0;
  transition-delay: .8s; 
  transition-timing-function: cubic-bezier(.215, .61, .355, 1);
  transition-duration: .8s;
  transition-property: opacity;
}

@media only screen and (min-width: 60.0625em) {
  .MainContentBlock.menuNav .bgImgBox {
    padding-top: 26.47059%; 
    width: 100%;
  }
}


.MainContentBlock.plan {
  background-color: #f5f5f5;
}

.planBlock {
  padding-bottom: 60px;
}

.planBox {
  position: relative;
  margin-bottom: 30px;
  background-color: #fff;
}
.planBox .planBox-modal {
  display: none;
}

.planBox-bgImg {
  position: absolute;
  top: 0;
  left: 0;
  width: 24%;
  height: 100%;
}
@media only screen and (max-width: 37.5em) {
  .planBox-bgImg {
    position: relative;
    padding-top: 56.33803%; 
    width: 100%;
  }
  .planBox-bgImg img {
    position: absolute;
    width: 100%;
    height: 100%;
  }
}

.planBox-count {
  position: absolute;
  top: 50%;
  left: 50%;
  color: #fff;
  text-align: center;
  font-size: 4rem;
  font-family: "PT Serif"; 
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.planBox-count:before {
  display: block;
  content: "Flow";
  font-size: 2rem;
}

.planBox-header {
  margin-bottom: 15px;
}

.planBox-subTitle {
  color: #a37e31;
  font-weight: bold; 
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}

.planBox-headTitle {
  font-size: 1.7rem;
}

.planBox-price {
  font-weight: bold; 
  font-size: 1.2rem;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}

.planBox-body {
  margin-left: 24%;
  padding: 4%; 
  width: 76%;
}
@media only screen and (max-width: 37.5em) {
  .planBox-body {
    margin-left: auto; 
    width: 100%;
  }
}
.planBox-body .Btn {
  width: 240px;
}

.planBox-text {
  margin-bottom: 15px; 
  font-size: 1.2rem;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
.planBox-text span {
  display: block; 
  font-size: 1.3rem;
}

.planModalBlock {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  display: none;
  overflow: scroll; 
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .5);
}

.planModalBox {
  position: relative; 
  margin-top: 80px;
  margin-bottom: 80px;
  padding: 60px 40px 60px;
  background-color: #f5f5f5;
}
@media only screen and (max-width: 60em) {
  .planModalBox {
    padding: 60px 4% 60px;
  }
}

.planModalBox-closeBtn {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 50px;
  height: 50px;
  transition-timing-function: linear; 
  transition-duration: .2s;
  transition-property: opacity;
}
.planModalBox-closeBtn:before, .planModalBox-closeBtn:after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto; 
  width: 40px;
  height: 1px;
  background-color: #000;
  content: "";
}
.planModalBox-closeBtn:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.planModalBox-closeBtn:after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.planModalBox-closeBtn:hover {
  opacity: .5;
  cursor: pointer;
}

.planModalBox-header {
  margin-bottom: 4%; 
  text-align: center;
}

.planModalBox-headTitle {
  margin-bottom: 3%; 
  font-size: 2.4rem;
}

.planModalBox-price {
  margin-bottom: 4%; 
  font-weight: bold;
  font-size: 1.8rem;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
.planModalBox-price strong {
  display: block;
}

.planModalBox-subTitle {
  font-size: 1.7rem;
}

.planModalBox-content:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}

.planModalBox-item {
  margin-bottom: 20px; 
  padding: 4%;
  background-color: #fff;
}
.planModalBox-item span {
  display: inline-block;
  margin-bottom: 15px; 
  padding: 0 15px;
  background-color: #b69955;
}
.planModalBox-item p strong {
  display: block;
  margin-bottom: 10px; 
  font-size: 1.8rem;
}


.MainContentBlock-menu{
padding : 30px 0 0 0;
font-size : 20px !important;
}
.MainContentBlock-menu2{
font-size : 20px !important;
text-align : center;
}
.MainContentBlock-ruby2{
text-align : center;
padding : 0 0 40px 0;
}


.conceptMovieBlock {
  margin-bottom: 40px;
}
@media only screen and (max-width: 37.5em) {
  .conceptMovieBlock {
    margin-right: 0; 
    margin-bottom: 4%;
    margin-left: 0;
    width: 100%;
  }
}

.conceptMovieBlock-movie {
  position: relative;
  margin-bottom: 40px;
  transition-timing-function: linear; 
  transition-duration: .2s;
  transition-property: opacity;
}
.conceptMovieBlock-movie:hover {
  opacity: .8; 
  cursor: pointer;
}
.conceptMovieBlock-movie.is-played:after {
  opacity: 0;
}
@media only screen and (max-width: 37.5em) {
  .conceptMovieBlock-movie {
    margin-bottom: 8%;
  }
}
.conceptMovieBlock-movie:after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  margin: auto;
  width: 88px;
  height: 88px;
  background-size: cover;
  content: "";
  transition-timing-function: linear; 
  transition-duration: .2s;
  transition-property: opacity;
}
@media only screen and (max-width: 37.5em) {
  .conceptMovieBlock-movie:after {
    width: 44px;
    height: 44px;
  }
}
.conceptMovieBlock-movie video {
  position: absolute;
  top: 0;
  left: 0;
  display: block; 
  width: 100%;
  height: 100%;
}
.conceptMovieBlock-movie img {
  position: relative; 
  display: block;
  margin: auto;
  width: 100%;
}

.conceptMovieBlock_wrapper{
	text-align : center;
	}

/* ========Youtube======== */

.movie-wrap {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.movie-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.conceptMovieBlock_wrapper{
margin : 0 auto 0px auto;
text-align : center;
width : 50%;
}
 @media only screen and (max-width: 768px) {
.conceptMovieBlock_wrapper{
width : 100%;
} 

 }


/* ========Youtube======== */
.picnic_logo {
text-align : center;
margin : 0 auto;	
}
.picnic_map {
text-align : center;
margin : 0 auto;	
}

/*		ピクニックメニュースライダー		*/
.sp-layer{
	padding : 20px 20px 10px 20px;

	}
.name {
	font-size : 17px !important;
	line-height : 1em;

}
.ruby{
	display :inline-block;
	padding : 0 0 4px 0;
}
.menu_description{

	font-size : 13px;
	line-height : 1.3em;
}
 

 
.caption_name {
	display : none;

}
.caption_ruby{
	display : none;
}
.caption_menu_description{

	display : none;
}
 
.style_name{
	display : inline-block;
	margin : 10px 0 0  0;
	font-size : 17px !important;
	line-height : 1em;
}

.style_description{
	font-size : 13px;
	line-height : 1.3em;
}
 
 @media only screen and (max-width: 768px) {
.name {
	font-size : 16px !important;
	line-height : 1em;
	font-weight : 600 !important;

}
.ruby{
	display :inline-block;
	padding : 0 0 8px 0;
	font-weight : bold;
	font-weight : 600 !important;
}
.menu_description{
	font-size : 13px;
	line-height : 1.3em;
}

.caption_name {
	font-size : 17px !important;
	line-height : 1em;
	display : inline;

}
.caption_ruby{
	display :inline-block;
	padding : 0 0 4px 0;
	display : inline;
}
.caption_menu_description{

	font-size : 13px;
	line-height : 1.3em;
	display : inline;
}

.style_name{
	margin : 0;
}

 
}
 
 
.sp-caption_wrapper{
display : none !important; 
	 }
 
.sp-caption-container{

	}
	
.caption2{
		display : none !important;	
	}

@media only screen and (max-width: 768px) {
.sp-layer{
	display : none !important;
}
.sp-caption-container{
	display : block !important;	
	padding : 20px 20px 0 20px;;
}
.sp-thumbnails{
	display : none;	
}
}

/*	メニューボックス	*/
.menu-box {
  padding: 4% 0;
  background-color: #fff;
}

.menu-box:nth-child .menu-box_img-outer {
  float: left;
}

.menu-box_header-inner a{
text-decoration : underline;
	}
@media only screen and (max-width: 48em) {
  .menu-box {
    padding: 0;
  }
}

.menu-box_inner:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}

.menu-box_img-outer {
  position: relative;
  float: left;
  overflow: hidden; 
  width: 50%;
}
@media only screen and (max-width: 54em) {
  .menu-box_img-outer {
    margin-bottom: 6%; 
    width: 100%;
    background-color: #f5f5f5;
  }
}

.menu-box_img {
  font-size: 0;
}
.menu-box_img img {
  float: left; 
  width: 49.8%;
}
.menu-box_img img:nth-child(3n+3) {
  float: right;
}
.menu-box_img img:first-child {
  margin-bottom: 0.3%; 
  width: 100%;
}

.menu-box_header {
  position: relative; 
  float: left;
  width: 50%;
}
@media only screen and (max-width: 54em) {
  .menu-box_header {
    padding-top: 0;
    width: 100%;
  }
}

.menu-box_header-inner {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  max-width: 500px; 
  width: 92.5%;
}
@media only screen and (max-width: 54em) {
  .menu-box_header-inner {
    position: relative;
    padding: 0 4% 8%; 
    max-width: 100%;
    max-height: 100%;
    width: 100%;
  }
}

.menu-box_title {
  margin-bottom: 4%;
  text-align: left;
  font-size: 22px;
  font-size: 2.2rem;
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  line-height: 1.8;
}
@media only screen and (max-width: 54em) {
  .menu-box_title {
    font-size: 16px;
    font-size: 1.6rem;
  }
}
@media only screen and (max-width: 48em) {
  .menu-box_title {
    text-align: center;
  }
}

.menu-box_sub-title {
  margin-bottom: 5.6%;
  text-align: center;
  font-weight: bold;
  font-size: 20px;
  font-size: 2rem;
  line-height: 1.8;
}
.menu-box_sub-title span {
  display: block; 
  font-size: 13px;
  font-size: 1.3rem;
}
.menu-box_sub-title span:before {
  content: "— ";
}
.menu-box_sub-title span:after {
  content: " —";
}
@media only screen and (max-width: 54em) {
  .menu-box_sub-title {
    font-size: 17px;
    font-size: 1.7rem;
  }
  .menu-box_sub-title span {
    font-size: 11px;
    font-size: 1.1rem;
  }
}

.menu-box_lead-txt {
  margin-bottom: 4.4%;
  color: #5fcc85;
  text-align: center;
  font-weight: bold;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.8;
}
@media only screen and (max-width: 54em) {
  .menu-box_lead-txt {
    font-size: 12px;
    font-size: 1.2rem;
  }
}

.menu-box_description {
  font-size: 13px;
  font-size: 1.3rem;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
  line-height: 2;
}
@media only screen and (max-width: 54em) {
  .menu-box_description {
    margin-bottom: 4%; 
    font-size: 11px;
    font-size: 1.1rem;
  }
}


/* =========== banner_block =========== */
.banner_block {
  position: relative;
  margin-bottom: 60px;
}
@media only screen and (max-width: 48em) {
  .banner_block .wrapper {
    margin: auto;
    padding-bottom: 0;
    width: 100%;
  }
}
@media only screen and (max-width: 48em) {
  .banner_block {
    padding-bottom: 0;
  }
}


/* = sp-topics = */
.sp-topics {
  min-height: 100%;
  max-width: 1024px;
  margin: 0 auto;
  background-color: #F5F5F5;
  position: relative;
  overflow: hidden;
  transition-timing-function: linear;
  transition-duration: 0.15s;
  transition-property: opacity;
}

@media only screen and (max-width: 48em) {
  .sp-topics  {
    margin-bottom: 5%;
    padding-bottom: 1%;
  }
}

.sp-topics a {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000;
  display: block;
  width: 100%;
  height: 100%;
  outline: none;
  background-color: transparent;
}

.sp-topics a span {
  display: none;
}

.sp-topics:hover {
  opacity: 0.8;
}

.sp-topics:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}

/* = sp-topics_bg-img = */
.sp-topics .sp-topics_bg-img {
  width: 50%;
  min-height: 210px;
  float: left;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(/restaurant/img/feature_bg-img.jpg);
}

.sp-topics .sp-topics_bg-img img {
  visibility: hidden;
}

@media only screen and (max-width: 48em) {
  .sp-topics .sp-topics_bg-img {
    float: none;
    position: relative;
    padding-top: 45.33333%;
    width: 100%;
    padding-bottom: 0;
    margin-bottom: 0;
  }
  .sp-topics .sp-topics_bg-img img {
    display: none;
  }
}

/* = sp-topics_content = */
.sp-topics .sp-topics_content {
  width: 48%;
  float: right;
  margin: 1%;
  padding: 3.2%;
  border: solid 1px #AA8E76;
}

@media only screen and (max-width: 60em) {
  .sp-topics .sp-topics_content {
    padding: 3%;
  }
}

@media only screen and (max-width: 48em) {
  .sp-topics .sp-topics_content {
    text-align: center;
    float: none;
    padding-bottom: 4%;
    margin-bottom: 0;
    width: 98%;
  }
}

/* = sp-topics_title = */
.sp-topics .sp-topics_content .sp-topics_title {
  margin-bottom: 2%;
  letter-spacing: 0.2rem;
  font-weight: normal;
  font-size: 12px;
  font-size: 1.2rem;
}

/* = sp-topics_lead-txt = */
.sp-topics .sp-topics_content .sp-topics_lead-txt {
  letter-spacing: 0.1rem;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: normal;
  margin-bottom: 2%;
  color:#AA8E76
}

/* = sp-topics_sub-txt = */
.sp-topics .sp-topics_content .sp-topics_sub-txt {
  letter-spacing: 0.1rem;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: normal;
}